Updates the company contact with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

company_contact
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier

Required

contact_id

Company of the contact

globally unique identifier

Optionally required : contact_id must be provided

company_id

Company of the contact

globally unique identifier

Optionally required : company_id must be provided

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "6089bc31-3063-42b7-8434-4b6b743e6ab5",
  "contact_id": "af1bc413-0fff-4300-b4a8-3d1c2888673e",
  "company_id": "b3d29dba-405a-47fd-98ca-d909cd9629d1",
  "modified_dateutc": "2026-11-15T20:59:00.1909482+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.